[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'Graph' (#rtl)

# GetX

Return current cursor X position

## Declaration

Source position: graphh.inc line 756

`function GetX: SmallInt;`

## Description

GetX returns the X-coordinate of the current position of the graphical pointer

## Errors

None.

## See also

GetY |  | Return current cursor Y position

Documentation generated on: Feb 26 2014